[{"C:\\Users\\admin\\Desktop\\FE\\mydanit_dz\\react\\homework2\\music-from-ukr\\src\\index.js":"1","C:\\Users\\admin\\Desktop\\FE\\mydanit_dz\\react\\homework2\\music-from-ukr\\src\\reportWebVitals.js":"2","C:\\Users\\admin\\Desktop\\FE\\mydanit_dz\\react\\homework2\\music-from-ukr\\src\\App.js":"3","C:\\Users\\admin\\Desktop\\FE\\mydanit_dz\\react\\homework2\\music-from-ukr\\src\\components\\Loader\\Loader.js":"4","C:\\Users\\admin\\Desktop\\FE\\mydanit_dz\\react\\homework2\\music-from-ukr\\src\\components\\Button\\Button.js":"5","C:\\Users\\admin\\Desktop\\FE\\mydanit_dz\\react\\homework2\\music-from-ukr\\src\\components\\Icon\\Icon.js":"6","C:\\Users\\admin\\Desktop\\FE\\mydanit_dz\\react\\homework2\\music-from-ukr\\src\\components\\ModalCart\\ModalCart.js":"7","C:\\Users\\admin\\Desktop\\FE\\mydanit_dz\\react\\homework2\\music-from-ukr\\src\\components\\Modal\\Modal.js":"8","C:\\Users\\admin\\Desktop\\FE\\mydanit_dz\\react\\homework2\\music-from-ukr\\src\\theme\\icons\\index.js":"9","C:\\Users\\admin\\Desktop\\FE\\mydanit_dz\\react\\homework2\\music-from-ukr\\src\\theme\\icons\\globe.jsx":"10","C:\\Users\\admin\\Desktop\\FE\\mydanit_dz\\react\\homework2\\music-from-ukr\\src\\theme\\icons\\star.jsx":"11","C:\\Users\\admin\\Desktop\\FE\\mydanit_dz\\react\\homework2\\music-from-ukr\\src\\components\\ProductList\\ProductList.js":"12","C:\\Users\\admin\\Desktop\\FE\\mydanit_dz\\react\\homework2\\music-from-ukr\\src\\components\\ProductItem\\ProductItem.js":"13"},{"size":518,"mtime":1612350043821,"results":"14","hashOfConfig":"15"},{"size":375,"mtime":1612350043821,"results":"16","hashOfConfig":"15"},{"size":748,"mtime":1612356423021,"results":"17","hashOfConfig":"15"},{"size":493,"mtime":1612350043806,"results":"18","hashOfConfig":"15"},{"size":507,"mtime":1612350043806,"results":"19","hashOfConfig":"15"},{"size":364,"mtime":1612350043806,"results":"20","hashOfConfig":"15"},{"size":1112,"mtime":1612350043821,"results":"21","hashOfConfig":"15"},{"size":1491,"mtime":1612350043806,"results":"22","hashOfConfig":"15"},{"size":68,"mtime":1612350043821,"results":"23","hashOfConfig":"15"},{"size":3011,"mtime":1612350043821,"results":"24","hashOfConfig":"15"},{"size":1141,"mtime":1612350043821,"results":"25","hashOfConfig":"15"},{"size":760,"mtime":1612356492684,"results":"26","hashOfConfig":"15"},{"size":4050,"mtime":1612356355531,"results":"27","hashOfConfig":"15"},{"filePath":"28","messages":"29","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"30"},"l6u3gi",{"filePath":"31","messages":"32","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"30"},{"filePath":"33","messages":"34","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"35","messages":"36","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"30"},{"filePath":"37","messages":"38","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"30"},{"filePath":"39","messages":"40","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"30"},{"filePath":"41","messages":"42","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"30"},{"filePath":"43","messages":"44","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"30"},{"filePath":"45","messages":"46","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"30"},{"filePath":"47","messages":"48","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"49","messages":"50","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"30"},{"filePath":"51","messages":"52","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"53","messages":"54","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},"C:\\Users\\admin\\Desktop\\FE\\mydanit_dz\\react\\homework2\\music-from-ukr\\src\\index.js",[],["55","56"],"C:\\Users\\admin\\Desktop\\FE\\mydanit_dz\\react\\homework2\\music-from-ukr\\src\\reportWebVitals.js",[],"C:\\Users\\admin\\Desktop\\FE\\mydanit_dz\\react\\homework2\\music-from-ukr\\src\\App.js",[],"C:\\Users\\admin\\Desktop\\FE\\mydanit_dz\\react\\homework2\\music-from-ukr\\src\\components\\Loader\\Loader.js",[],"C:\\Users\\admin\\Desktop\\FE\\mydanit_dz\\react\\homework2\\music-from-ukr\\src\\components\\Button\\Button.js",[],"C:\\Users\\admin\\Desktop\\FE\\mydanit_dz\\react\\homework2\\music-from-ukr\\src\\components\\Icon\\Icon.js",[],"C:\\Users\\admin\\Desktop\\FE\\mydanit_dz\\react\\homework2\\music-from-ukr\\src\\components\\ModalCart\\ModalCart.js",[],"C:\\Users\\admin\\Desktop\\FE\\mydanit_dz\\react\\homework2\\music-from-ukr\\src\\components\\Modal\\Modal.js",[],"C:\\Users\\admin\\Desktop\\FE\\mydanit_dz\\react\\homework2\\music-from-ukr\\src\\theme\\icons\\index.js",[],"C:\\Users\\admin\\Desktop\\FE\\mydanit_dz\\react\\homework2\\music-from-ukr\\src\\theme\\icons\\globe.jsx",[],"C:\\Users\\admin\\Desktop\\FE\\mydanit_dz\\react\\homework2\\music-from-ukr\\src\\theme\\icons\\star.jsx",[],"C:\\Users\\admin\\Desktop\\FE\\mydanit_dz\\react\\homework2\\music-from-ukr\\src\\components\\ProductList\\ProductList.js",[],"C:\\Users\\admin\\Desktop\\FE\\mydanit_dz\\react\\homework2\\music-from-ukr\\src\\components\\ProductItem\\ProductItem.js",[],{"ruleId":"57","replacedBy":"58"},{"ruleId":"59","replacedBy":"60"},"no-native-reassign",["61"],"no-negated-in-lhs",["62"],"no-global-assign","no-unsafe-negation"]